[needs-packaging] Update GTG for 0.4 version

Bug #1895684 reported by Marcos Alano on 2020-09-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtg (Debian)
Unknown
Unknown
gtg (Ubuntu)
Wishlist
Unassigned

Bug Description

GTG project released the 0.4 version which is a rewrite for modern systems, so would be nice to have it updated on repository.

Marcos Alano (mhalano) on 2020-09-15
affects: gtg → gtg (Ubuntu)
Hans Joachim Desserud (hjd) wrote :

Thanks for reporting.

Looks like this package was removed from Debian and in turn Ubuntu. However, since the newer version has migrated from older libraries and Python it might be possible to re-introduce. I've also found a corresponding bug report in Debian so let's see if the Debian maintainer picks this up :)

tags: added: needs-packaging upgrade-software-version
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

summary: - Update GTG for 0.4 version
+ [needs-packaging] Update GTG for 0.4 version
Changed in gtg (Ubuntu):
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.